<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'certificate', language 'sl', branch 'MOODLE_36_STABLE'
 *
 * @package   certificate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addlinklabel'] = 'Dodajte še eno opcijo za povezano aktivnost';
$string['addlinktitle'] = 'Kliknite, da bi dodali še eno opcijo za povezano aktivnost';
$string['areaintro'] = 'Seznanitev s certifikatom';
$string['awarded'] = 'Nagrajene osebe';
$string['awardedto'] = 'Podeljeno';
$string['back'] = 'Nazaj';
$string['border'] = 'Rob';
$string['borderblack'] = 'Črna';
$string['borderblue'] = 'Modra';
$string['borderbrown'] = 'Rjava';
$string['bordercolor'] = 'Črte za rob';
$string['bordercolor_help'] = 'Ker lahko slike bistveno povečajo velikost pdf datoteke, lahko izberete, da natisnete rob iz črt, namesto da bi uporabili sliko (bodite pozorni, da je opcija \'Slika za rob\' nastavljena na Ne). Opcija \'Črte za rob\' bo natisnila lep rob iz treh črt različnih širin v izbrani barvi.';
$string['bordergreen'] = 'Zelena';
$string['borderlines'] = 'Črte';
$string['borderstyle'] = 'Slika za rob';
$string['borderstyle_help'] = 'Opcija \'Slika za rob\' vam omogoča, da iz datoteke certificate/pdfresources/borders izberete sliko. Izberite sliko, ki jo želite na robovih certifikata ali pa izberite \'brez roba\'.';
$string['certificate'] = 'Preverjanje za kodo certifikata:';
$string['certificate:addinstance'] = 'Dodajte instanco za certifikat';
$string['certificate:manage'] = 'Uredite instanco za certifikat';
$string['certificatename'] = 'Ime certifikata';
$string['certificate:printteacher'] = 'Bodite navedeni kot učitelj na certifikatu, vkolikor je opcija \'natisni učitelja\' vključena';
$string['certificate:receivenotification'] = 'Prejemajte obvestila, ko so se uporabnikom podelijo certifikati';
$string['certificateremoved'] = 'Odstrani certifikate';
$string['certificatereport'] = 'Poročilo o certifikatih';
$string['certificatesfor'] = 'Certifikati za';
$string['certificate:student'] = 'Ponovno pridobite certifikat';
$string['certificatetype'] = 'Vrsta certifikata';
$string['certificatetype_help'] = 'Tu določite postavitev certifikata. Mapa za vrsto certifikata vključuje štiri privzete certifikate:
A4 Vgrajeno natisne na papir velikosti A4 z vgrajenimi pisavami.
A4 Nevgrajeno natisne na papir velikosti A4 brez vgrajenih pisav.
Pismo Vgrajeno natisne na papir velikosti pisma z vgrajenimi pisavami.
Pismo Nevgrajeno natisne na papir velikosti pisma brez vgrajenih pisav.

Nevgrajene vrste uporabljajo pisave Helvetica in Times. Če menite, da vaši uporabniki ne bodo imeli teh pisave na svojem računalniku oziroma če vaš jezik uporablja znake ali simbole, ki niso del pisav Helvetica in Times, izberite vgrajeno vrsto. Vgrajene vrste uporabljajo pisave Dejavusans in Dejavuserif. To bo precej povečalo velikost PDF datoteke; zato ni priporočljivo, da uporabite vgrajene vrste, vkolikor to ni nujno potrebno.

Nove mape za vrsto se lahko doda v mapo certificate/type. Ime mape in kakršnihkoli novih jezikovnih nizov za novo vrsto, morajo biti dodani v datoteko za jezik certifikata.';
$string['certificate:view'] = 'Poglejte certifikat';
$string['certificate:viewarchive'] = 'Poglejte arhiv';
$string['certify'] = 'To je, da se potrdi';
$string['certnamefilter'] = 'Ime certifikata vsebuje';
$string['code'] = 'Koda';
$string['completiondate'] = 'Zaključitev tečaja';
$string['course'] = 'Za';
$string['coursegrade'] = 'Ocena na tečaju';
$string['coursename'] = 'Tečaj';
$string['coursenamefilter'] = 'Ime tečaja vsebuje';
$string['coursetimereq'] = 'Potrebne minute na tečaju';
$string['coursetimereq_help'] = 'Tukaj vnesite najmanjšo količino časa, v minutah, kolikor mora biti študent prijavljen na tečaj, preden lahko prejme certifikat.';
$string['credithours'] = 'Častne ure';
$string['customtext'] = 'Poljuben oz. prilagodljiv tekst';
$string['customtext_help'] = 'Če želite na certifikat natisniti druga imena za učitelje, kot tista, katerim je dodeljena vloga učitelja, ne izberite opcije \'Natisni učitelja\' ali katerekoli slike za podpis, razen slike za črto. V to tekstovno polje vnesite imena učiteljev in tako kot jih boste napisali tu, se bodo kasneje tudi prikazala. Privzeto je, da se to besedilo nahaja v spodnjem levem kotu certifikata. Naslednje html oznake so na voljo: <br>, <p>, <b>, <i>, <u>, <img>  (src and width (or height) so obvezni), <a> (href je obvezen), <font> (možni atributi so: color, (hex color code), face, (arial, times, courier, helvetica, symbol)).';
$string['date'] = 'Vključite';
$string['datefmt'] = 'Oblika datuma';
$string['datefmt_help'] = 'Izberite format datuma, da bi natisniti datum na certifikat. Ali pa izberite zadnjo možnost, da bi datum natisnili v formatu jezika, ki ga je izbral uporabnika.';
$string['dateformat1'] = '%B %d, %Y';
$string['dateformat2'] = 'F jS, Y';
$string['datehelp'] = 'Datum';
$string['deletissuedcertificates'] = 'Izbrišite izdane certifikate';
$string['delivery'] = 'Dostava';
$string['delivery_help'] = 'Izberite tukaj, da bi določili, kako bodo učenci dobili svoj certifikat.
Odpri v brskalniku: odpre certifikat v novem oknu brskalnika.
Prenesi na silo: odpre okno za prenos datoteke.
Pošlji Certifikat po e-pošti: Izbira te možnosti pošlje certifikat študenta kot prilogo e-pošte.
Potem ko bodo uporabniki prejeli certifikat in če bodo kliknili na povezavo za certifikat na strani tečaja, bodo videli datum prejetja certifikata in pravtako bodo lahko pregledali dobljeni certifikat.';
$string['designoptions'] = 'Opcije za oblikovanje';
$string['download'] = 'Prenesi na silo';
$string['emailcertificate'] = 'E-pošta';
$string['emailothers'] = 'Obvesti ostale';
$string['emailothers_help'] = 'Tukaj vnesite elektronske naslove, ločene z vejico, za tiste, ki bi morali biti obveščeni preko e-pošte, kadar študentje prejmejo certifikat.';
$string['emailstudenttext'] = 'Priložen je certifikat za {$a->course}.';
$string['emailteachermail'] = '{$a->student} je prejel certifikat: \'{$a->certificate}\'
za {$a->course}.

Lahko si ga ogledate tukaj:

{$a->url}';
$string['emailteachermailhtml'] = '{$a->student}  je prejel certifikat: \'<i>{$a->certificate}</i>\'
za {$a->course}.

Lahko si ga ogledate tukaj:

    <a href="{$a->url}">Poročilo o certifikatut</a>.';
$string['emailteachers'] = 'Pošlji obvestila';
$string['emailteachers_help'] = 'Če je to omogočeno, bodo vsi uporabniki z zmogljivostjo mod/certificate:receivenotifications, v kontekstu teh modulov, prejeli obvestilo, kadarkoli bodo študenti prejeli certifikat.';
$string['entercode'] = 'Vnesite kodo certifikata za preveritev:';
$string['error:certificatenotfound'] = 'Manjka zapis certifikata za identifikacijo: {$a}';
$string['error:certissuenotfound'] = 'Manjka zapis zgodovine problemov certifikata za identifikacijo: {$a}';
$string['error:coursenotfound'] = 'Manjka zapis tečaja za identifikacijo: {$a}';
$string['error:usernotfound'] = 'Manjka zapis uporabnika za identifikacijo: {$a}';
$string['filteroptions'] = 'Opcije za filtriranje';
$string['firstnamefilter'] = 'Ime vsebuje';
$string['fontsans'] = 'Družina pisave Sans-serif';
$string['fontsans_desc'] = 'Družina pisave Sans-serif za certifikate z vstavljenimi pisavami';
$string['fontserif'] = 'Družina pisave Serif';
$string['fontserif_desc'] = 'Družina pisave Serif za certifikate z vstavljenimi pisavami';
$string['getcertificate'] = 'Vzemite certifikat';
$string['grade'] = 'Ocena';
$string['gradedate'] = 'Datum ocene';
$string['gradefmt'] = 'Format ocene';
$string['gradefmt_help'] = 'Če želite natisniti oceno na certifikat, so na voljo se trije formati:

Odstotkovna ocena: Natisne oceno kot odstotek.
Točkovna Ocena: Natisne točkovno vrednost ocene.
Črkovna Ocena: Natisne odstotekovno ocena kot črke.';
$string['gradeletter'] = 'Črkovna Ocena';
$string['gradepercent'] = 'Odstotkovna ocena';
$string['gradepoints'] = 'Točkovna Ocena';
$string['imagetype'] = 'Vrsta slike';
$string['incompletemessage'] = 'Za prenos svojega certifikata, morate najprej zaključiti vse zahtevane aktivnosti. Prosimo vrnite se na tečaj, da bi dokončali vse naloge.';
$string['intro'] = 'Predstavitev';
$string['issued'] = 'Izdano';
$string['issueddate'] = 'Datum izdaje';
$string['issueoptions'] = 'Opcije glede izdajanja';
$string['landscape'] = 'Ležeče';
$string['lastnamefilter'] = 'Priimek vsebuje';
$string['lastviewed'] = 'ta certifikat ste nazadnje prejeli:';
$string['letter'] = 'Črka';
$string['lockingoptions'] = 'Možnosti zaklepanja';
$string['modulename'] = 'Certifikat';
$string['modulenameplural'] = 'Certifikati';
$string['mycertificates'] = 'Moji certifikati';
$string['nocertificates'] = 'Na voljo ni certifikatov';
$string['nocertificatesissued'] = 'Na voljo ni nobenih certifikatov, ki bi bili izdani';
$string['nocertificatesreceived'] = 'ni prejel nobenih certifikatov na tečaju.';
$string['nofileselected'] = 'Morate izbrati datoteko za prenos!';
$string['nogrades'] = 'Na voljo ni nobenih ocen';
$string['notapplicable'] = 'ni na voljo';
$string['notfound'] = 'Številke certifikata ni bilo mogoče preveriti.';
$string['notissued'] = 'Ni izdano';
$string['notissuedyet'] = 'Še ni izdano';
$string['notreceived'] = 'Taga certifikata niste prejeli';
$string['openbrowser'] = 'Odprite v novem oknu';
$string['opendownload'] = 'Kliknite na spodnji gumb, da bi shranili certifikat na svoj računalnik.';
$string['openemail'] = 'Kliknite na spodnji gumb in potrdilo bo poslano kot priloga e-pošte.';
$string['openwindow'] = 'Kliknite na spodnji gumb, da bi odprli certifikat v novem oknu brskalnika.';
$string['or'] = 'Ali';
$string['orientation'] = 'Usmerjenost';
$string['orientation_help'] = 'Izberite pokončno ali ležečo usmeritev certifikata.';
$string['outcome'] = 'Rezultat';
$string['pluginadministration'] = 'Upravljanje s certifikati';
$string['pluginname'] = 'Certifikat';
$string['portrait'] = 'Portret';
$string['printdate'] = 'Datum tiskanja';
$string['printdate_help'] = 'To je datum, ki bo natisnjen, vkolikor je izbran datum tiskanja. Če je izbran datum zaključka tečaja, študent pa tečaja še ni opravil, bo natisnjen datum prejetja. Datum tiskanja lahko tudi izberete glede na to, kdaj je bila aktivnost ocenjena. Če se certifikat izda preden je bila aktivnost ocenjena, bo natisnjen datum prejetja.';
$string['printerfriendly'] = 'Tiskalniku prijazna stran';
$string['printgrade'] = 'Natisni oceno';
$string['printgrade_help'] = 'Iz redovalnice lahko izberete vse razpoložljive elemente za ocenjevaje tečaja, da bi na certifikat natisnili uporabnikovo oceno, ki jo je prejel za ta element. Elementi za ocenjevanje so navedeni v istem vrstnem redu kot v redovalnici. Spodaj izberite obliko ocene.';
$string['printhours'] = 'Natisni kreditne ure';
$string['printhours_help'] = 'Tu vnesite število kreditnih ur, ki jih je potrebno natisniti na certifikat.';
$string['printnumber'] = 'Natisni kodo';
$string['printnumber_help'] = 'Na certifikat se lahko natisne edinstvena 10-mestna koda naključnih črk in številk. To število se lahko nato preveri s številko kode v poročilu certifikata.';
$string['printoutcome'] = 'Rezultat tiskanja';
$string['printoutcome_help'] = 'Lahko izberete katerikoli rezultat tečaja, da bi na certifikat natisnili ime rezlutata in rezultat, ki ga je prejel uporabnik. Na primer: Rezultat naloge: Zelo dobro.';
$string['printseal'] = 'Slika pečata ali logotipa';
$string['printseal_help'] = 'Ta možnost vam omogoča, da za tiskanje izberete pečat ali logotip iz mape certificate/pdfresources/seals. Privzeto je ta slika nahaja v spodnjem desnem kotu potrdila.';
$string['printsignature'] = 'Slika podpisa';
$string['printsignature_help'] = 'Ta možnost vam omogoča, da natisnete sliko podpisa iz mape certificate/pdfresources/signatures. Lahko natisnete grafični prikaz podpisa, ali pa natisnete vrstico za podpis. Privzeto je, da se ta slika nahaja v spodnjem levem kotu potrdila.';
$string['printteacher'] = 'Natisni imena učiteljev';
$string['printteacher_help'] = 'Da bi natisnili ime učitelja na certifikat, morate nastaviti vlogo učitelja na nivoju predmeta. To naredite v primeru, ko imate več kot enega učitelja na tečaju ali pa ko imate več kot en certifikat za tečaj, vi pa bi radi natisnili drugo učiteljevo ime na vsak certifikat. Kliknite, da bi urejali certifikat, nato pa kliknite na zavihek z imenom “Lokalno dodeljene vloge”. Nato dodelite vlogo učitelja (uredi učitelja) certifikatu (to vlogo se lahko dodeli komurkoli - ni potrebno da je oseba učitelj). Ta imena bodo natisnjena na certifikat za učitelja.';
$string['printwmark'] = 'Slika vodnega žiga';
$string['printwmark_help'] = 'Datoteko z vodnim žigom se lahko postavi v ozadje certifikata. Vodni žig je bleda slika. Vodni žig je lahko logotip, pečat, grb, besedilo ali karkoli, kar želite uporabljati kot grafično ozadje.';
$string['receivedcerts'] = 'Prejeti certifikati';
$string['receiveddate'] = 'Datum prejema';
$string['removecert'] = 'Izdani certifikati odstranjeni';
$string['report'] = 'Poročilo';
$string['reportcert'] = 'Poročilo o certifikatih';
$string['reportcert_help'] = 'Če se tu odločite za da, potem bodo datum prejetja certifikata, številka kode in ime tečaja prikazani na poročilih o certifikatih uporabnika. Če se odločite natisniti oceno na ta certifikat, bo ta ocena prikazana tudi v poročilu certifikata.';
$string['requiredtimenotmet'] = 'Na tečaju morate biti vsaj {$a->requiredtime} minut, preden lahko dostopate do certifikata';
$string['requiredtimenotvalid'] = 'Zahtevani čas mora biti veljavno število večje od 0';
$string['reviewcertificate'] = 'Preglejte vaš certifikat';
$string['savecert'] = 'Shrani certifikate';
$string['savecert_help'] = 'Če izberete to opcijo, potem se kopija certifikata vsakega uporabnika shrani med datoteke tečaja v mapi moddata. Povezava do vsakega shranjenega uporabnikovega certifikata bo prikazana v poročilu certifikata.';
$string['seal'] = 'Pečat';
$string['sigline'] = 'Črta';
$string['signature'] = 'Podpis';
$string['statement'] = 'je končal tečaj';
$string['summaryofattempts'] = 'Povzetek Prej dobljenih certifikatov';
$string['textoptions'] = 'Možnosti besedila';
$string['timearchived'] = 'Čas arhiviranja';
$string['timecompleted'] = 'Čaj končanja tečaja';
$string['title'] = 'CERTIFIKAT DOSEŽKA';
$string['to'] = 'Podeljeno';
$string['typeA4_embedded'] = 'A4 Vgrajeno';
$string['typeA4_non_embedded'] = 'A4 Nevgrajeno';
$string['typeletter_embedded'] = 'Pismo Vgrajeno';
$string['typeletter_non_embedded'] = 'Pismo Nevgrajeno';
$string['unsupportedfiletype'] = 'Datoteka mora biti jpeg ali PNG';
$string['uplborderdesc'] = 'Naložite datoteke za robove certifikata';
$string['uploadimage'] = 'Naloži sliko';
$string['uploadimagedesc'] = 'Ta gumb vas bo popeljal na novi zaslon, kjer boste lahko nalagali slike.';
$string['uplsealdesc'] = 'Naložite datoteke z žigi za certifikate';
$string['uplsignaturedesc'] = 'Naložite datoteke s podpisi za certifikate';
$string['uplwatermarkdesc'] = 'Naložite datoteke z vodnimi žigi za certifikate';
$string['userdata_certificate_issues'] = 'Izdaja potrdil';
$string['userdata_certificate_issues_history'] = 'Zgodovina izdaje potrdil';
$string['userdata_notify_users'] = 'Potrdila z e-naslovom v polju Obvesti uporabnike';
$string['userdateformat'] = 'Format datuma, ki je primeren uporabnikovemu jeziku';
$string['usernamefilter'] = 'Uporabniško ime vsebuje';
$string['validate'] = 'Preverite';
$string['verifycertificate'] = 'Preverite certifikate';
$string['viewarchive'] = 'Arhiv certifikatov';
$string['viewcertificateviews'] = 'Poglej {$a} izdanih certifikatov';
$string['viewed'] = 'Ta certifikat ste prejeli:';
$string['viewtranscript'] = 'Poglej certifikate';
$string['watermark'] = 'Vodni žig';
