<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_deferredcbm', language 'sl', branch 'MOODLE_36_STABLE'
 *
 * @package   qbehaviour_deferredcbm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'Natančnost';
$string['accuracyandbonus'] = 'Točnost + bonus';
$string['assumingcertainty'] = 'Niste izbrali gotovosti. Ob predpostavki: {$a}.';
$string['averagecbmmark'] = 'Povprečna ocena CBM';
$string['basemark'] = 'Osnovna znamka {$a}';
$string['breakdownbycertainty'] = 'Razčlenjeno po gotovosti';
$string['cbmbonus'] = 'CBM bonus';
$string['cbmgradeexplanation'] = 'Za CBM je zgornja ocena prikazana relativno, glede na najvišjo za vse pravilne pri C = 1.';
$string['cbmgrades'] = 'CBM ocene';
$string['cbmgrades_help'] = 'Pri označevanju na podlagi zanesljivosti (CBM), pravilen odgovor na vsako vprašanje z C = 1 (nizka zanesljivost) daje oceno 100%. Če je odgovor na vsako vprašanje pravilen s C = 3 (visoka gotovost), lahko ocena doseže do 300%. Napačno razumevanje (samozavestni napačni odzivi) znižajo ocene veliko bolj kot napačni odgovori, ki so priznani kot negotovi. To lahko celo pripelje do negativnih splošnih ocen.

**Natančnost** je pravilen % s tem, da se ignorira gotovost vendar upošteva maksimalna ocena vsakega vprašanja. Uspešno razlikovanje bolj in manj zanesljivih odgovorov daje boljši rezultat, kot izbira iste gotovosti za vsako vprašanje. To se odraža v **CBM bonusu**. **Natančnost** + **CBM bonus** je boljše merilo znanja kot **Natančnost**. Napačno razumevanje lahko privede do negativnega bonusa opozorilo, da se pazljivo pogleda kaj je in kaj ni znano.';
$string['cbmmark'] = 'Oznaka CBM {$a}';
$string['certainty'] = 'Gotovost';
$string['certainty1'] = 'Niti ne (manj kot 67 %)';
$string['certainty-1'] = 'Nimam pojma';
$string['certainty2'] = 'Precej (več kot 67 %)';
$string['certainty3'] = 'Zelo (več kot 80 %)';
$string['certainty_help'] = 'Označevanje na podlagi zanesljivosti zahteva, da navedeš kako zanesljiv si mislite, da je vaš odgovor. Razpoložljive stopnje so:

Stopnja zanesljivosti | C = 1 (nisem siguren) | C = 2 (srednji) | C = 3 (zelo siguren)
------------------- | ------------ | --------- | ----------------
Označite, če je pravilno | 1 | 2 | 3
Označite, če je narobe | 0 | -2 | -6
Verjetno pravilno | <67% | 67-80% | >80%

Najboljše ocene so pridobljene s priznavanjem negotovosti. Če na primer menite, da je več kot 1 od 3 možnosti, da nimate prav, morate vnesti C = 1 in se izogniti tveganju negativne ocene.';
$string['certaintyshort1'] = 'C = 1';
$string['certaintyshort-1'] = 'Nimam pojma';
$string['certaintyshort2'] = 'C = 2';
$string['certaintyshort3'] = 'C = 3';
$string['dontknow'] = 'Nimam pojma';
$string['foransweredquestions'] = 'Rezultati za samo {$a} odgovorjenih vprašanj';
$string['forentirequiz'] = 'Rezultati za celotni kviz ({$a} vprašanj)';
$string['howcertainareyou'] = 'Kako zanesljiv je vaš odgovor?';
$string['judgementok'] = 'OK';
$string['judgementsummary'] = 'Odgovori: {$a->responses}. Točnost: {$a->fraction}. (Optimalni obseg {$a->idealrangelow} do {$a->idealrangehigh}). S to stopnjo gotovosti ste bili {$a->judgement}.';
$string['noquestions'] = 'Ni odgovorov';
$string['overconfident'] = 'preveč samozavestni';
$string['pluginname'] = 'Zakasnjen odziv s CBM';
$string['slightlyoverconfident'] = 'malo preveč samozavestni';
$string['slightlyunderconfident'] = 'malo ne-samozavestni';
$string['underconfident'] = 'ne-samozavestni';
$string['weightx'] = 'Teža {$a}';
